@media (max-width: 899px) {
    #certificates .grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .certificates h4 {
        font-size: 5.6rem;
    }

    .grid-description {
        text-align: center;
    }
}

@media (max-width: 800px) {

    .main-content {
        -webkit-animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
        animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    }

    .intro-content, .grid, #certificates .grid {
        grid-template-columns: repeat(1, 1fr);
        top: 0;
    }

    .certificates {
        width: 100%;
        max-width: 100%;
        max-height: 100%;
        height: 21rem;
    }

    .certificates h4 {
        width: 100%;
        font-size: 5rem;
    }

    .grid-one-content .grid-main-heading {
        font-size: 5rem;
        text-align: center;
    }

    .menu {
        bottom: 0;
        text-align: center;
        display: none;
    }

    .intro-content h2 {
        font-size: 5.5rem;
    }

    div.main-content.menu-content {
        display: flex;
        justify-content: center;
    }

    .main-content nav.navegation {
        justify-content: center;
        flex-direction: column;
    }

    .main-content .navegation ul {
        flex-direction: column;
    }

    .menu-content {
        height: 100vh;
    }

    .close-menu-label::after {
        content: '☰';
        background-color: #001129;
        box-shadow: 0 0 1rem #000;
        color: var(--white-color);
        z-index: 2;
        position: fixed;
        padding: 1rem;
        width: 100%;
        text-align: center;
    }

    .close-menu:checked~.close-menu-label::after {
        content: '✖';
        z-index: 2;
        position: fixed;
        color: var(--white-color);
        font-size: 2rem;
    }

    .close-menu {
        display: none;
    }

    .close-menu:checked~.menu {
        display: block;
    }

    .menu{
        display: none;
    }

    .menu-spacing {
        display: none;
    }

    body h1:hover, body h1 {
        animation: none;
    }
}

@media (max-width: 700px) {
    #contact-me {
        display: none;
    }

    .certificates h4 {
        font-size: 4.6rem
    }
}

@media (max-width: 650px) {
    .certificates h4 {
        font-size: 4rem
    }
}

@media (max-width: 500px) {
    .certificates h4 {
        font-size: 3.7rem;
    }

    .grid-one-content .grid-main-heading {
        font-size: 4.5rem;
    }

}

/* Medias - Smartphones */
@media (max-width: 400px) {
    .back-to-top {
        width: 4rem;
        height: 4rem;
        bottom: 1rem;
        right: 1rem;
    }

    .certificates {
        height: 18rem;
    }

    .certificates h4{
        font-size: 2.8rem;
    }
}

@media (max-width: 399px) {

    .intro-content .intro-text-content h2 {
        font-size: 3.8rem;
        text-align: center;
    }

    .intro-content, .grid {
        grid-template-columns: 1fr;
        top: 0;
    }

    .certificates {
        width: 100%;
        max-width: 100%;
        max-height: 100%;
    }

    .certificates h4 {
        width: 100%;
    }

    .certificates a {
        width: 100%;
        max-width: 100%;
        max-height: 100%;
    }

    .grid-one-content .grid-main-heading {
        font-size: 3.5rem;
        text-align: center;
    }

    .grid-main-heading, p.grid-description {
        margin-bottom: 4rem;
        padding-bottom: 0;
        text-align: center;
    }

    .menu {
        bottom: 0;
        text-align: center;
        display: none;
    }

    .intro-content h2 {
        font-size: 4rem;
    }

    div.main-content.menu-content {
        display: flex;
        justify-content: center;
    }

    .main-content nav.navegation {
        justify-content: center;
        flex-direction: column;
    }

    .main-content .navegation ul {
        flex-direction: column;
    }

    .menu-content {
        height: 100vh;
    }

    .close-menu-label::after {
        content: '☰';
        background-color: #001129;
        box-shadow: 0 0 1rem #000;
        color: var(--white-color);
        z-index: 2;
        position: fixed;
        padding: 1rem;
        width: 100%;
    }

    .close-menu:checked~.close-menu-label::after {
        content: '✖';
        z-index: 2;
        position: fixed;
        color: var(--white-color);
        font-size: 2rem;
    }


    .close-menu {
        display: none;
    }

    .close-menu:checked~.menu {
        display: block
    }

    .menu {
        display: none;
    }

    .menu-spacing {
        display: none;
    }

    .grid h3::before {
        top: -1.5rem;
    }

    body h1:hover, body h1 {
        animation: none;
    }
}

@media (max-width: 350px) {
    .certificates {
        height: 18rem;
    }

    .certificates h4{
        font-size: 2.7rem;
    }
}

@media (max-width: 330px) {
    .grid-one-content .grid-main-heading {
        font-size: 3rem;
        text-align: center;
    }
}

@media (max-width: 300px) {
    .certificates h4{
        font-size: 2.3rem;
    }

    .grid-one-content .grid-main-heading {
        font-size: 2.5rem;
    }

    .grid-main-heading, p.grid-description {
        font-size: 1.7rem;
    }
}